Subject: Re: RE: slow bash command line and scripts
From: yitzle <[email-masked]>
To: [email-masked]
Cc: "Phil Betts" <[email-masked]>
Date: Thu, 31 May 2007 19:01:28 -0400
List-Id: <cygwin.cygwin.com>

> I followed Phil's advice and cleaned up PATH.  What is interesting is
> that even with a bare cygwin start (no .bash_profile or .bashrc) I still
> have /bin, /usr/bin, and /usr/X11R6/bin (followed by the windows' system
> and user paths) in my path.  I am guessing this is something internal to
> cygwin.
I believe those paths are set by the batch file that you use to launch
CygWin. You can edit it, but I would advise against removing those
paths.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/